.hero img {
	vertical-align: top;
	margin: 0;
	height: 50px;
	width: 50px;
	border-radius: 50%;
}

.hero {
  position: relative;
  height: 80vh;
  overflow: hidden;
}
.hero .slide {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  opacity: 0;
  animation: fade 30s infinite;
}
.hero .slide:nth-child(1) {
  background-image: url(/images/house/Garden_hangout.jpg);
  animation-delay: 0s;
}
.hero .slide:nth-child(2) {
  background-image: url(/images/house/Day_time_garden.jpg);
  animation-delay: 6s;
}
/* todo add arnhem images */
.hero .slide:nth-child(3) {
  background-image: url(/images/house/Dining_table_vase.jpg);
  animation-delay: 12s;
}
.hero .slide:nth-child(4) {
  background-image: url(/images/house/Night_time_garden.jpg);
  animation-delay: 18s;
}
.hero .slide:nth-child(5) {
  background-image: url(/images/house/Drive_in_front_garden.jpg);
  animation-delay: 24s;
}
.hero .slide:nth-child(6) {
  background-image: url(/images/house/Side_of_the_house_with_drive_in.jpg);
  animation-delay: 30s;
}
@keyframes fade {
  0%   { opacity: 0; }
  5%   { opacity: 1; }
  25%  { opacity: 1; }
  30%  { opacity: 0; }
  100% { opacity: 0; }
}